<table>
  <tr>
    <th>Id wycieczki</th>
    <th>Nazwa wycieczki</th>
    <th>Z</th>
    <th>Do</th>
    <th>Czas wylotu</th>
    <th>Czas powrotu</th>
    <th>Liczba dni pobytu</th>
    <th>Tryb wycieczki</th>
    <th>Cena za osobę dorosłą</th>
    <th>Cena za dziecko</th>
    <th>Promocja [%]</th>
    <th>Liczba wolnych miejsc [dorośli]</th>
    <th>Liczba wolnych miejsc [dzieci]</th>
  </tr>
  <tr *ngIf="tripDetails">
    <td>{{tripDetails.id}}</td>
    <td>{{tripDetails.name}}</td>
    <td>{{tripDetails.from.name}}</td>
    <td>{{tripDetails.to.name}}</td>
    <td>{{tripDetails.departureDateTime}}</td>
    <td>{{tripDetails.returnDateTime}}</td>
    <td>{{tripDetails.stayDays}}</td>
    <td>{{tripDetails.mode}}</td>
    <td>{{tripDetails.adultPrice}}</td>
    <td>{{tripDetails.childPrice}}</td>
    <td>{{tripDetails.discount}}</td>
    <td>{{tripDetails.totalFreeReservationNumberForAdults}}</td>
    <td>{{tripDetails.totalFreeReservationNumberForChildren}}</td>
  </tr>
</table>
